Subject: Re: bug#18812: 24.4; url.el user agent does not include Emacs version

From: Stefan Monnier <[email-masked]>
Date: Thu, 23 Oct 2014 21:19:21 -0400

> The url.el functions for making HTTP requests set the User-Agent header
> to "URL/Emacs" which is not very descriptive.  It would be helpful to
> include the Emacs version, at least.

Other people feel like it's already too descriptive.  Why should all
Emacs users constantly tell the whole world exactly which Emacs version
they're running?

        Stefan